apiVersion: v1
kind: Service
metadata:
  name: auth-api
  namespace: auth-api
spec:
  ports:
    - name: "http"
      port: 80
      targetPort: 3000
  selector:
    app: auth-api
status:
  loadBalancer: {}